.content-sbBlog-commentcount {
	margin-right: 25px;
	clear: right;
	float: right;
}
.content-sbBlog-share {
	margin-right: 25px;
	clear: right;
	float: right;
}
.chicklets {
	padding-left: 10px!important;
}
#page .content-sbBlog-wrap{
	background-color:#fff;
	padding:0;
	margin-bottom:40px;
	max-width:784px;
}
#page .content-sbBlog-contain h3.ccm-page-list-title{
	font-weight:bold;
	font-size:22px;
	line-height:26px;
	color:#005aad;
	margin-top:0;
	margin-bottom:15px;
}
#page .content-sbBlog-contain h3.ccm-page-list-title a{
	color:#005aad;
}
#page .content-sbBlog-date{
	margin-top:13px;	
}
